Bug 188805 - [PATCH] www/pyblosxom: stage
Summary: [PATCH] www/pyblosxom: stage
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-04-19 22:50 UTC by Bartek Rutkowski
Modified: 2014-04-27 03:10 UTC (History)
1 user (show)

See Also:


Attachments
pyblosxom-1.5.3.patch (40.41 KB, patch)
2014-04-19 22:50 UTC, Bartek Rutkowski
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bartek Rutkowski freebsd_committer 2014-04-19 22:50:00 UTC
- Stage
- Drop easy_install
- Fix pkg-plist
- Pet portlint

http://poudriere.ithil.palantiri.org:8080/latest-per-pkg/pyblosxom/1.5.3/

Port maintainer (jun-g@daemonfreaks.com) is cc'd.

Generated with FreeBSD Port Tools 1.00.2014.03.23 (mode: change, diff: SVN)
Comment 1 Edwin Groothuis freebsd_committer 2014-04-19 22:50:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->swills

swills@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2014-04-19 22:50:09 UTC
Maintainer of www/pyblosxom,

Please note that PR ports/188805 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/188805

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2014-04-19 22:50:10 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 dfilter service freebsd_committer 2014-04-27 03:06:16 UTC
Author: swills
Date: Sun Apr 27 02:06:10 2014
New Revision: 352391
URL: http://svnweb.freebsd.org/changeset/ports/352391
QAT: https://qat.redports.org/buildarchive/r352391/

Log:
  - Stage
  - Drop easy_install
  - Fix pkg-plist
  - Pet portlint
  
  PR:		ports/188805
  Submitted by:	Bartek Rutkowski <ports@robakdesign.com>
  Approved by:	portmgr@ (blanket)

Modified:
  head/www/pyblosxom/Makefile
  head/www/pyblosxom/pkg-plist

Modified: head/www/pyblosxom/Makefile
==============================================================================
--- head/www/pyblosxom/Makefile	Sun Apr 27 02:02:54 2014	(r352390)
+++ head/www/pyblosxom/Makefile	Sun Apr 27 02:06:10 2014	(r352391)
@@ -7,14 +7,12 @@ CATEGORIES=	www python
 MASTER_SITES=	http://pyblosxom.github.io/download/
 
 MAINTAINER=	jun-g@daemonfreaks.com
-COMMENT=	A lightweight weblog system
+COMMENT=	Lightweight weblog system
 
 LICENSE=	MIT
 
 USE_PYTHON=	2
-USE_PYDISTUTILS=	easy_install
-
-NO_STAGE=	yes
+USE_PYDISTUTILS=	yes
 
 OPTIONS_DEFINE=	DOCS
 
@@ -22,8 +20,8 @@ OPTIONS_DEFINE=	DOCS
 
 post-install:
 .if ${PORT_OPTIONS:MDOCS}
-	${MKDIR} ${DOCSDIR}
-	cd ${WRKSRC}/docs && ${COPYTREE_SHARE} \. ${DOCSDIR}
+	${MKDIR} ${STAGEDIR}${DOCSDIR}
+	cd ${WRKSRC}/docs && ${COPYTREE_SHARE} \. ${STAGEDIR}${DOCSDIR}
 .endif
 
 .include <bsd.port.mk>

Modified: head/www/pyblosxom/pkg-plist
==============================================================================
--- head/www/pyblosxom/pkg-plist	Sun Apr 27 02:02:54 2014	(r352390)
+++ head/www/pyblosxom/pkg-plist	Sun Apr 27 02:06:10 2014	(r352391)
@@ -1,339 +1,330 @@
 bin/pyblosxom-cmd
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/PKG-INFO
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/SOURCES.txt
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/dependency_links.txt
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/not-zip-safe
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/scripts/pyblosxom-cmd
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/top_level.txt
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/_version.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/_version.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/_version.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/cache/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/cache/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/cache/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/cache/base.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/cache/base.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/cache/base.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/cache/entrypickle.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/cache/entrypickle.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/cache/entrypickle.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/cache/entryshelve.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/cache/entryshelve.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/cache/entryshelve.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/commandline.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/commandline.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/commandline.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/crashhandling.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/crashhandling.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/crashhandling.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/data/blog.ini
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/data/config.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/data/config.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/data/config.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/data/pyblosxom.cgi
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/entries/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/entries/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/entries/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/entries/base.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/entries/base.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/entries/base.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/entries/fileentry.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/entries/fileentry.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/entries/fileentry.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/flavours/atom.flav/content_type
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/flavours/atom.flav/foot
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/flavours/atom.flav/head
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/flavours/atom.flav/story
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/flavours/error.flav/content_type
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/flavours/error.flav/foot
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/flavours/error.flav/head
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/flavours/error.flav/story
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/flavours/html.flav/content_type
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/flavours/html.flav/date_foot
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/flavours/html.flav/date_head
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/flavours/html.flav/foot
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/flavours/html.flav/head
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/flavours/html.flav/story
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/flavours/rss.flav/content_type
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/flavours/rss.flav/foot
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/flavours/rss.flav/head
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/flavours/rss.flav/story
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/flavours/rss20.flav/content_type
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/flavours/rss20.flav/foot
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/flavours/rss20.flav/head
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/flavours/rss20.flav/story
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/memcache.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/memcache.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/memcache.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugin_utils.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugin_utils.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugin_utils.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/acronyms.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/acronyms.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/acronyms.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/akismetcomments.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/akismetcomments.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/akismetcomments.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/check_blacklist.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/check_blacklist.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/check_blacklist.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/check_javascript.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/check_javascript.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/check_javascript.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/check_nonhuman.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/check_nonhuman.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/check_nonhuman.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/comments.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/comments.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/comments.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/conditionalhttp.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/conditionalhttp.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/conditionalhttp.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/disqus.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/disqus.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/disqus.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/entrytitle.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/entrytitle.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/entrytitle.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/firstdaydiv.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/firstdaydiv.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/firstdaydiv.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/flavourfiles.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/flavourfiles.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/flavourfiles.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/magicword.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/magicword.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/magicword.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/markdown_parser.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/markdown_parser.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/markdown_parser.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/no_old_comments.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/no_old_comments.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/no_old_comments.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/pages.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/pages.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/pages.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/paginate.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/paginate.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/paginate.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/pyarchives.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/pyarchives.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/pyarchives.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/pycalendar.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/pycalendar.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/pycalendar.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/pycategories.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/pycategories.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/pycategories.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/pyfilenamemtime.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/pyfilenamemtime.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/pyfilenamemtime.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/readmore.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/readmore.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/readmore.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/rst_parser.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/rst_parser.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/rst_parser.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/tags.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/tags.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/tags.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/trackback.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/trackback.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/trackback.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/w3cdate.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/w3cdate.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/w3cdate.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/xmlrpc_pingback.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/xmlrpc_pingback.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/xmlrpc_pingback.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/yeararchives.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/yeararchives.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins/yeararchives.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/pyblosxom.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/pyblosxom.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/pyblosxom.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/renderers/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/renderers/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/renderers/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/renderers/base.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/renderers/base.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/renderers/base.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/renderers/blosxom.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/renderers/blosxom.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/renderers/blosxom.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/renderers/debug.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/renderers/debug.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/renderers/debug.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_acronyms.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_acronyms.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_acronyms.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_akismetcomments.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_akismetcomments.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_akismetcomments.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_backwards_compatibility.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_backwards_compatibility.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_backwards_compatibility.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_blog.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_blog.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_blog.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_blosxom_renderer.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_blosxom_renderer.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_blosxom_renderer.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_check_blacklist.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_check_blacklist.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_check_blacklist.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_check_javascript.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_check_javascript.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_check_javascript.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_check_nonhuman.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_check_nonhuman.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_check_nonhuman.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_comments.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_comments.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_comments.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_entries.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_entries.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_entries.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_entryparser.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_entryparser.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_entryparser.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_entrytitle.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_entrytitle.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_entrytitle.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_pages.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_pages.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_pages.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_pathinfo.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_pathinfo.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_pathinfo.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_pycalendar.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_pycalendar.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_pycalendar.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_pycategories.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_pycategories.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_pycategories.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_pyfilenamemtime.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_pyfilenamemtime.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_pyfilenamemtime.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_readmore.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_readmore.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_readmore.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_tags.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_tags.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_tags.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_tools.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_tools.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_tools.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_w3cdate.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_w3cdate.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_w3cdate.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_yeararchives.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_yeararchives.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/test_yeararchives.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/testrunner.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/testrunner.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests/testrunner.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tools.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tools.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tools.pyo
-%%PORTDOCS%%%%DOCSDIR%%/Makefile
-%%PORTDOCS%%%%DOCSDIR%%/_static/plugins/comments/comment
-%%PORTDOCS%%%%DOCSDIR%%/_static/plugins/comments/comment-form
-%%PORTDOCS%%%%DOCSDIR%%/_static/plugins/comments/comment-preview
-%%PORTDOCS%%%%DOCSDIR%%/_static/plugins/comments/comment-story
-%%PORTDOCS%%%%DOCSDIR%%/_static/plugins/comments/comments.js
-%%PORTDOCS%%%%DOCSDIR%%/_static/plugins/comments/compact_comments.sh
-%%PORTDOCS%%%%DOCSDIR%%/about_pyblosxom.rst
-%%PORTDOCS%%%%DOCSDIR%%/authors.rst
-%%PORTDOCS%%%%DOCSDIR%%/comments.rst
-%%PORTDOCS%%%%DOCSDIR%%/conf.py
-%%PORTDOCS%%%%DOCSDIR%%/config_variables.rst
-%%PORTDOCS%%%%DOCSDIR%%/deploy_apache_mod_wsgi.rst
-%%PORTDOCS%%%%DOCSDIR%%/deploy_cgi.rst
-%%PORTDOCS%%%%DOCSDIR%%/deploy_lighttpd_fastcgi.rst
-%%PORTDOCS%%%%DOCSDIR%%/deploy_paste.rst
-%%PORTDOCS%%%%DOCSDIR%%/deploy_staticrendering.rst
-%%PORTDOCS%%%%DOCSDIR%%/dev_architecture.rst
-%%PORTDOCS%%%%DOCSDIR%%/dev_codedocs.rst
-%%PORTDOCS%%%%DOCSDIR%%/dev_contributing.rst
-%%PORTDOCS%%%%DOCSDIR%%/dev_hacking.rst
-%%PORTDOCS%%%%DOCSDIR%%/dev_release.rst
-%%PORTDOCS%%%%DOCSDIR%%/dev_testing.rst
-%%PORTDOCS%%%%DOCSDIR%%/dev_writing_plugins.rst
-%%PORTDOCS%%%%DOCSDIR%%/extract_docs_from_plugins.py
-%%PORTDOCS%%%%DOCSDIR%%/flavours_and_templates.rst
-%%PORTDOCS%%%%DOCSDIR%%/glossary.rst
-%%PORTDOCS%%%%DOCSDIR%%/index.rst
-%%PORTDOCS%%%%DOCSDIR%%/install.rst
-%%PORTDOCS%%%%DOCSDIR%%/introduction.rst
-%%PORTDOCS%%%%DOCSDIR%%/license.rst
-%%PORTDOCS%%%%DOCSDIR%%/plugins.rst
-%%PORTDOCS%%%%DOCSDIR%%/plugins/acronyms.rst
-%%PORTDOCS%%%%DOCSDIR%%/plugins/akismetcomments.rst
-%%PORTDOCS%%%%DOCSDIR%%/plugins/check_blacklist.rst
-%%PORTDOCS%%%%DOCSDIR%%/plugins/check_javascript.rst
-%%PORTDOCS%%%%DOCSDIR%%/plugins/check_nonhuman.rst
-%%PORTDOCS%%%%DOCSDIR%%/plugins/comments.rst
-%%PORTDOCS%%%%DOCSDIR%%/plugins/conditionalhttp.rst
-%%PORTDOCS%%%%DOCSDIR%%/plugins/disqus.rst
-%%PORTDOCS%%%%DOCSDIR%%/plugins/entrytitle.rst
-%%PORTDOCS%%%%DOCSDIR%%/plugins/firstdaydiv.rst
-%%PORTDOCS%%%%DOCSDIR%%/plugins/flavourfiles.rst
-%%PORTDOCS%%%%DOCSDIR%%/plugins/magicword.rst
-%%PORTDOCS%%%%DOCSDIR%%/plugins/markdown_parser.rst
-%%PORTDOCS%%%%DOCSDIR%%/plugins/no_old_comments.rst
-%%PORTDOCS%%%%DOCSDIR%%/plugins/pages.rst
-%%PORTDOCS%%%%DOCSDIR%%/plugins/paginate.rst
-%%PORTDOCS%%%%DOCSDIR%%/plugins/pyarchives.rst
-%%PORTDOCS%%%%DOCSDIR%%/plugins/pycalendar.rst
-%%PORTDOCS%%%%DOCSDIR%%/plugins/pycategories.rst
-%%PORTDOCS%%%%DOCSDIR%%/plugins/pyfilenamemtime.rst
-%%PORTDOCS%%%%DOCSDIR%%/plugins/readmore.rst
-%%PORTDOCS%%%%DOCSDIR%%/plugins/rst_parser.rst
-%%PORTDOCS%%%%DOCSDIR%%/plugins/tags.rst
-%%PORTDOCS%%%%DOCSDIR%%/plugins/trackback.rst
-%%PORTDOCS%%%%DOCSDIR%%/plugins/w3cdate.rst
-%%PORTDOCS%%%%DOCSDIR%%/plugins/xmlrpc_pingback.rst
-%%PORTDOCS%%%%DOCSDIR%%/plugins/yeararchives.rst
-%%PORTDOCS%%%%DOCSDIR%%/pyblosxom_cmd.rst
-%%PORTDOCS%%%%DOCSDIR%%/renderers.rst
-%%PORTDOCS%%%%DOCSDIR%%/syndication.rst
-%%PORTDOCS%%%%DOCSDIR%%/upgrade.rst
-%%PORTDOCS%%%%DOCSDIR%%/whatsnew.rst
-%%PORTDOCS%%%%DOCSDIR%%/whatsnew_1_0.rst
-%%PORTDOCS%%%%DOCSDIR%%/whatsnew_1_1.rst
-%%PORTDOCS%%%%DOCSDIR%%/whatsnew_1_2.rst
-%%PORTDOCS%%%%DOCSDIR%%/whatsnew_1_3.rst
-%%PORTDOCS%%%%DOCSDIR%%/whatsnew_1_4.rst
-%%PORTDOCS%%%%DOCSDIR%%/whatsnewolder.rst
-%%PORTDOCS%%%%DOCSDIR%%/writing_entries.rst
-%%PORTDOCS%%@dirrm %%DOCSDIR%%/_static/plugins/comments
-%%PORTDOCS%%@dirrm %%DOCSDIR%%/_static/plugins
-%%PORTDOCS%%@dirrm %%DOCSDIR%%/_static
-%%PORTDOCS%%@dirrm %%DOCSDIR%%/plugins
-%%PORTDOCS%%@dirrm %%DOCSDIR%%
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/scripts
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/cache
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/data
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/entries
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/flavours/atom.flav
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/flavours/error.flav
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/flavours/html.flav
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/flavours/rss.flav
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/flavours/rss20.flav
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/flavours
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/plugins
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/renderers
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom/tests
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/Pyblosxom
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%
+%%PYTHON_SITELIBDIR%%/Pyblosxom/__init__.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/__init__.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/__init__.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/_version.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/_version.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/_version.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/cache/__init__.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/cache/__init__.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/cache/__init__.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/cache/base.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/cache/base.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/cache/base.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/cache/entrypickle.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/cache/entrypickle.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/cache/entrypickle.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/cache/entryshelve.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/cache/entryshelve.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/cache/entryshelve.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/commandline.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/commandline.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/commandline.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/crashhandling.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/crashhandling.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/crashhandling.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/data/blog.ini
+%%PYTHON_SITELIBDIR%%/Pyblosxom/data/config.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/data/config.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/data/config.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/data/pyblosxom.cgi
+%%PYTHON_SITELIBDIR%%/Pyblosxom/entries/__init__.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/entries/__init__.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/entries/__init__.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/entries/base.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/entries/base.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/entries/base.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/entries/fileentry.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/entries/fileentry.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/entries/fileentry.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/flavours/atom.flav/content_type
+%%PYTHON_SITELIBDIR%%/Pyblosxom/flavours/atom.flav/foot
+%%PYTHON_SITELIBDIR%%/Pyblosxom/flavours/atom.flav/head
+%%PYTHON_SITELIBDIR%%/Pyblosxom/flavours/atom.flav/story
+%%PYTHON_SITELIBDIR%%/Pyblosxom/flavours/error.flav/content_type
+%%PYTHON_SITELIBDIR%%/Pyblosxom/flavours/error.flav/foot
+%%PYTHON_SITELIBDIR%%/Pyblosxom/flavours/error.flav/head
+%%PYTHON_SITELIBDIR%%/Pyblosxom/flavours/error.flav/story
+%%PYTHON_SITELIBDIR%%/Pyblosxom/flavours/html.flav/content_type
+%%PYTHON_SITELIBDIR%%/Pyblosxom/flavours/html.flav/date_foot
+%%PYTHON_SITELIBDIR%%/Pyblosxom/flavours/html.flav/date_head
+%%PYTHON_SITELIBDIR%%/Pyblosxom/flavours/html.flav/foot
+%%PYTHON_SITELIBDIR%%/Pyblosxom/flavours/html.flav/head
+%%PYTHON_SITELIBDIR%%/Pyblosxom/flavours/html.flav/story
+%%PYTHON_SITELIBDIR%%/Pyblosxom/flavours/rss.flav/content_type
+%%PYTHON_SITELIBDIR%%/Pyblosxom/flavours/rss.flav/foot
+%%PYTHON_SITELIBDIR%%/Pyblosxom/flavours/rss.flav/head
+%%PYTHON_SITELIBDIR%%/Pyblosxom/flavours/rss.flav/story
+%%PYTHON_SITELIBDIR%%/Pyblosxom/flavours/rss20.flav/content_type
+%%PYTHON_SITELIBDIR%%/Pyblosxom/flavours/rss20.flav/foot
+%%PYTHON_SITELIBDIR%%/Pyblosxom/flavours/rss20.flav/head
+%%PYTHON_SITELIBDIR%%/Pyblosxom/flavours/rss20.flav/story
+%%PYTHON_SITELIBDIR%%/Pyblosxom/memcache.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/memcache.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/memcache.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugin_utils.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugin_utils.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugin_utils.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/__init__.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/__init__.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/__init__.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/acronyms.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/acronyms.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/acronyms.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/akismetcomments.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/akismetcomments.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/akismetcomments.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/check_blacklist.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/check_blacklist.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/check_blacklist.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/check_javascript.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/check_javascript.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/check_javascript.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/check_nonhuman.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/check_nonhuman.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/check_nonhuman.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/comments.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/comments.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/comments.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/conditionalhttp.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/conditionalhttp.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/conditionalhttp.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/disqus.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/disqus.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/disqus.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/entrytitle.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/entrytitle.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/entrytitle.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/firstdaydiv.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/firstdaydiv.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/firstdaydiv.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/flavourfiles.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/flavourfiles.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/flavourfiles.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/magicword.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/magicword.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/magicword.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/markdown_parser.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/markdown_parser.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/markdown_parser.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/no_old_comments.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/no_old_comments.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/no_old_comments.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/pages.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/pages.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/pages.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/paginate.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/paginate.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/paginate.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/pyarchives.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/pyarchives.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/pyarchives.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/pycalendar.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/pycalendar.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/pycalendar.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/pycategories.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/pycategories.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/pycategories.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/pyfilenamemtime.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/pyfilenamemtime.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/pyfilenamemtime.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/readmore.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/readmore.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/readmore.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/rst_parser.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/rst_parser.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/rst_parser.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/tags.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/tags.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/tags.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/trackback.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/trackback.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/trackback.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/w3cdate.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/w3cdate.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/w3cdate.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/xmlrpc_pingback.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/xmlrpc_pingback.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/xmlrpc_pingback.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/yeararchives.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/yeararchives.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/plugins/yeararchives.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/pyblosxom.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/pyblosxom.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/pyblosxom.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/renderers/__init__.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/renderers/__init__.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/renderers/__init__.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/renderers/base.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/renderers/base.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/renderers/base.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/renderers/blosxom.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/renderers/blosxom.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/renderers/blosxom.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/renderers/debug.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/renderers/debug.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/renderers/debug.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/__init__.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/__init__.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/__init__.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_acronyms.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_acronyms.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_acronyms.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_akismetcomments.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_akismetcomments.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_akismetcomments.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_backwards_compatibility.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_backwards_compatibility.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_backwards_compatibility.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_blog.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_blog.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_blog.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_blosxom_renderer.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_blosxom_renderer.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_blosxom_renderer.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_check_blacklist.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_check_blacklist.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_check_blacklist.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_check_javascript.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_check_javascript.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_check_javascript.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_check_nonhuman.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_check_nonhuman.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_check_nonhuman.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_comments.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_comments.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_comments.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_entries.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_entries.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_entries.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_entryparser.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_entryparser.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_entryparser.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_entrytitle.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_entrytitle.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_entrytitle.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_pages.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_pages.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_pages.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_pathinfo.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_pathinfo.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_pathinfo.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_pycalendar.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_pycalendar.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_pycalendar.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_pycategories.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_pycategories.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_pycategories.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_pyfilenamemtime.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_pyfilenamemtime.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_pyfilenamemtime.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_readmore.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_readmore.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_readmore.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_tags.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_tags.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_tags.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_tools.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_tools.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_tools.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_w3cdate.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_w3cdate.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_w3cdate.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_yeararchives.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_yeararchives.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/test_yeararchives.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/testrunner.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/testrunner.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tests/testrunner.pyo
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tools.py
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tools.pyc
+%%PYTHON_SITELIBDIR%%/Pyblosxom/tools.pyo
+%%DOCSDIR%%/Makefile
+%%DOCSDIR%%/_static/plugins/comments/comment
+%%DOCSDIR%%/_static/plugins/comments/comment-form
+%%DOCSDIR%%/_static/plugins/comments/comment-preview
+%%DOCSDIR%%/_static/plugins/comments/comment-story
+%%DOCSDIR%%/_static/plugins/comments/comments.js
+%%DOCSDIR%%/_static/plugins/comments/compact_comments.sh
+%%DOCSDIR%%/about_pyblosxom.rst
+%%DOCSDIR%%/authors.rst
+%%DOCSDIR%%/comments.rst
+%%DOCSDIR%%/conf.py
+%%DOCSDIR%%/config_variables.rst
+%%DOCSDIR%%/deploy_apache_mod_wsgi.rst
+%%DOCSDIR%%/deploy_cgi.rst
+%%DOCSDIR%%/deploy_lighttpd_fastcgi.rst
+%%DOCSDIR%%/deploy_paste.rst
+%%DOCSDIR%%/deploy_staticrendering.rst
+%%DOCSDIR%%/dev_architecture.rst
+%%DOCSDIR%%/dev_codedocs.rst
+%%DOCSDIR%%/dev_contributing.rst
+%%DOCSDIR%%/dev_hacking.rst
+%%DOCSDIR%%/dev_release.rst
+%%DOCSDIR%%/dev_testing.rst
+%%DOCSDIR%%/dev_writing_plugins.rst
+%%DOCSDIR%%/extract_docs_from_plugins.py
+%%DOCSDIR%%/flavours_and_templates.rst
+%%DOCSDIR%%/glossary.rst
+%%DOCSDIR%%/index.rst
+%%DOCSDIR%%/install.rst
+%%DOCSDIR%%/introduction.rst
+%%DOCSDIR%%/license.rst
+%%DOCSDIR%%/plugins.rst
+%%DOCSDIR%%/plugins/acronyms.rst
+%%DOCSDIR%%/plugins/akismetcomments.rst
+%%DOCSDIR%%/plugins/check_blacklist.rst
+%%DOCSDIR%%/plugins/check_javascript.rst
+%%DOCSDIR%%/plugins/check_nonhuman.rst
+%%DOCSDIR%%/plugins/comments.rst
+%%DOCSDIR%%/plugins/conditionalhttp.rst
+%%DOCSDIR%%/plugins/disqus.rst
+%%DOCSDIR%%/plugins/entrytitle.rst
+%%DOCSDIR%%/plugins/firstdaydiv.rst
+%%DOCSDIR%%/plugins/flavourfiles.rst
+%%DOCSDIR%%/plugins/magicword.rst
+%%DOCSDIR%%/plugins/markdown_parser.rst
+%%DOCSDIR%%/plugins/no_old_comments.rst
+%%DOCSDIR%%/plugins/pages.rst
+%%DOCSDIR%%/plugins/paginate.rst
+%%DOCSDIR%%/plugins/pyarchives.rst
+%%DOCSDIR%%/plugins/pycalendar.rst
+%%DOCSDIR%%/plugins/pycategories.rst
+%%DOCSDIR%%/plugins/pyfilenamemtime.rst
+%%DOCSDIR%%/plugins/readmore.rst
+%%DOCSDIR%%/plugins/rst_parser.rst
+%%DOCSDIR%%/plugins/tags.rst
+%%DOCSDIR%%/plugins/trackback.rst
+%%DOCSDIR%%/plugins/w3cdate.rst
+%%DOCSDIR%%/plugins/xmlrpc_pingback.rst
+%%DOCSDIR%%/plugins/yeararchives.rst
+%%DOCSDIR%%/pyblosxom_cmd.rst
+%%DOCSDIR%%/renderers.rst
+%%DOCSDIR%%/syndication.rst
+%%DOCSDIR%%/upgrade.rst
+%%DOCSDIR%%/whatsnew.rst
+%%DOCSDIR%%/whatsnew_1_0.rst
+%%DOCSDIR%%/whatsnew_1_1.rst
+%%DOCSDIR%%/whatsnew_1_2.rst
+%%DOCSDIR%%/whatsnew_1_3.rst
+%%DOCSDIR%%/whatsnew_1_4.rst
+%%DOCSDIR%%/whatsnewolder.rst
+%%DOCSDIR%%/writing_entries.rst
+@dirrm %%DOCSDIR%%/_static/plugins/comments
+@dirrm %%DOCSDIR%%/_static/plugins
+@dirrm %%DOCSDIR%%/_static
+@dirrm %%DOCSDIR%%/plugins
+@dirrm %%DOCSDIR%%
+@dirrm %%PYTHON_SITELIBDIR%%/Pyblosxom/cache
+@dirrm %%PYTHON_SITELIBDIR%%/Pyblosxom/data
+@dirrm %%PYTHON_SITELIBDIR%%/Pyblosxom/entries
+@dirrm %%PYTHON_SITELIBDIR%%/Pyblosxom/flavours/atom.flav
+@dirrm %%PYTHON_SITELIBDIR%%/Pyblosxom/flavours/error.flav
+@dirrm %%PYTHON_SITELIBDIR%%/Pyblosxom/flavours/html.flav
+@dirrm %%PYTHON_SITELIBDIR%%/Pyblosxom/flavours/rss.flav
+@dirrm %%PYTHON_SITELIBDIR%%/Pyblosxom/flavours/rss20.flav
+@dirrm %%PYTHON_SITELIBDIR%%/Pyblosxom/flavours
+@dirrm %%PYTHON_SITELIBDIR%%/Pyblosxom/plugins
+@dirrm %%PYTHON_SITELIBDIR%%/Pyblosxom/renderers
+@dirrm %%PYTHON_SITELIBDIR%%/Pyblosxom/tests
+@dirrm %%PYTHON_SITELIBDIR%%/Pyblosxom
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 5 Steve Wills freebsd_committer 2014-04-27 03:06:19 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!